size_and_time Struct Reference

Progress Info for streaming read. More...

`#include <ftdi.h>`

## Public Attributes

uint64_t | totalBytes
struct timeval | time

## Detailed Description

Progress Info for streaming read.

Definition at line 426 of file ftdi.h.

## Member Data Documentation

## totalBytes

uint64_t size_and_time::totalBytes

Definition at line 428 of file ftdi.h.

## time

struct timeval size_and_time::time

Definition at line 429 of file ftdi.h.

The documentation for this struct was generated from the following file:

- ftdi.h